<!DOCTYPE html>
<html ang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>pes patron</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <p class="article">Patron was born on 20 July 2019. He was purchased as a puppy by Mykhailo "<i>Misha</i>" Iliev (born c. 1990), a bomb disposal technician from <i>Chernihiv</i> who has worked with the State Emergency Service of Ukraine since 2014. Iliev, who later became Patron's exclusive handler, <i>originally</i> intended to give the <i>puppy</i> to his son as a pet but soon <i>began</i> training Patron as a detection dog instead.</p>
    <button class="btn-check">Check</button>
    <div class="list"></div>
    <script src="script.js"></script>
  </body>
</html>